import sys
import os.path

for _name in ('include/py',):
    sys.path.extend([
        os.path.realpath(
            os.path.join(os.path.dirname(os.path.join(__file__)), '..', _name)
        )
    ])